/*
 Theme Name:   Jarida Child Theme for MMCM
 Theme URI:    http://mccarthy-wood.com
 Description:  For the Mt Maria College, Mitchelton website
 Author:       Andrew McCarthy-Wood
 Author URI:   http://mccarthy-wood.com
 Template:     jarida
 Version:      1.0.0
 License:      NA
 License URI:  NA
 Tags:         
 Text Domain:  jarida
*/
#breaking-news{
	background-color:transparent !important;
}
.top-right-links{
    float:right;
    background:#016aac;
    color:white;
    padding:6.5px;
    font-size: 13px;
}
.top-right-links a{
    color:white;
}
.top-right-links a:hover{
    color:red;
}
@media(min-width:1480px){
	.logo {
	margin-left: 20px;
	position: absolute;
	z-index: 900;
	}
	.logo img{
		max-width:40%;
	}
	.home-page .content{
		margin-top:0;
	}
}
#main-nav{
	background:white;
	border-bottom:none;
}
#main-nav .container{
	width:900px;
}
#main-nav  ul li{
	border:none;
}
#main-nav  ul li a{
	color:black;
	border:none;
	text-shadow:none;
}
#main-nav ul li a:hover{
    color: grey;
}
@media (max-width:480px){
	header#theme-header{
		display:none;
	}
}
header#theme-header{
	margin:0;
	margin-bottom:-20px;
}
#main-content{
	margin-top:0;
}
@media only screen and (min-width:1480px) and (max-width:1850px){
	#main-content{
	margin-top:20px;
	}
}
.post-inner{
	padding-top:0;
}
.post-title{
	text-align:center;
}
#frontPageIntroText{
	text-align:justify;
	padding:10px;
	border-radius:5px;
	background-color:#ececec;
}
#callBox{
text-align:center;
  background-color:#ececec;
  border-radius:10px;
  margin-bottom:10px;
  font-size: 80%;
padding: 10px;
}
#callBox img{
width:50px;
  height:auto;
  margin-bottom:-18px;
}
#callBox a{
  font-size:200%;
  line-height: inherit;
  padding-bottom:15px;
  width:100%;
}
#callBox img:hover{
opacity:.7;
}
@media (min-width:990px){
.rpwe-ul{
    text-align:center;
	display:inline-flex;
}
}
.rpwe-li{
    list-style:none !important;
    width:300px;
    text-align:center;
	background:#ececec;
	border-radius:5px;
	padding:5px;
	min-height:295px;
}
.rpwe-block{
	text-align:center;
}
.rpwe-block li{
    margin-right:2px !important;
    margin-left:2px !important;
}
.rpwe-time{
    display:none;
}
.sabai-directory-btn-claim{
    display:none;
}
i.fa-facebook-square, i.fa-twitter-square{
    font-size:45px;
}
.sabai-field-name-field-enquire .sabai-btn-success{
    width:100%;
    font-weight:bold;
}
.job_types li, .job-listing-meta li{
	list-style:none !important;
}
#jobsButtons .button{
	margin-bottom:5px;
}